<?php 
list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "template_for_card_file";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/template_for_card_file.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>